Subject: bug#41117: "Cut and paste" section name in bookmarks (PDF, Emacs manual)

From: Eli Zaretskii <[email-masked]>
Date: Thu, 14 May 2020 20:30:28 +0300

> Cc: [email-masked]
> From: Sebastian Urban <[email-masked]>
> Date: Thu, 14 May 2020 18:51:06 +0200
> 
>  > I'm not planning on working on this soon.  It would be messy to 
> implement
>  > and quotation marks in chapter titles are rare anyway.
> 
> 
> So... can't we have one exception?  As I wrote, it's in @section, so
> it could be special case - one special case.

Sorry, no.  I don't want to fix Texinfo problems in our sources,
especially since these problems are subtle and the "fix" looks plainly
wrong to Texinfo users.  Someone will come later and delete it as a
mistake.

We will have to wait until Texinfo fixes this.